<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.348999023438</MDI>
      <MDI key="STATISTICS_MEAN">18.788500765898</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.1800003051758</MDI>
      <MDI key="STATISTICS_STDDEV">6.2810603155204</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
